/*     3658435 : 타이틀 텍스트      */
.title__3658435__ {font-size:0}
.title__3658435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.2em;
}
.title__3658435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658435__.style_top p {padding-top:10px}
.title__3658435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3658435__.style_right p {padding-right:14px}
.title__3658435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3658435__.style_bottom p {padding-bottom:12px}
.title__3658435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3658435__.style_left p {padding-left:14px}
.title__3658435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3658435__.style_circle1 p {padding-left:18px}
.title__3658435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658435__.style_circle2 p {padding-left:18px}
.title__3658435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658435__ p {font-size:36px}
	.title__3658435__.style_top p:before {width:36px}
	.title__3658435__.style_right p:before {height:36px}
	.title__3658435__.style_bottom p:before {width:36px}
	.title__3658435__.style_left p:before {height:36px}
}

/*     3658445 : 타이틀 텍스트      */
.title__3658445__ {font-size:0}
.title__3658445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.2em;
}
.title__3658445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658445__.style_top p {padding-top:10px}
.title__3658445__.style_top p:before {top:0;left:0;width:36px;height:4px}

.title__3658445__.style_right p {padding-right:14px}
.title__3658445__.style_right p:before {top:16%;right:0;width:4px;height:36px}

.title__3658445__.style_bottom p {padding-bottom:12px}
.title__3658445__.style_bottom p:before {bottom:0;left:0;width:36px;height:4px}

.title__3658445__.style_left p {padding-left:14px}
.title__3658445__.style_left p:before {top:16%;left:0;width:4px;height:36px}

.title__3658445__.style_circle1 p {padding-left:18px}
.title__3658445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658445__.style_circle2 p {padding-left:18px}
.title__3658445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658445__ p {font-size:66px}
	.title__3658445__.style_top p:before {width:66px}
	.title__3658445__.style_right p:before {height:66px}
	.title__3658445__.style_bottom p:before {width:66px}
	.title__3658445__.style_left p:before {height:66px}
}

/*     3658455 : 셀 설정      */
.cell_option__3658455__ {display:table;width:100%}
.cell_option__3658455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__3658455__ {position:relative;}
.col__3658455__:before {content:'';position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,.3);}

@media (max-width:1023px){
	.col__3658455__ {padding:30px 20px;background-position:right bottom !important;background-repeat:no-repeat;}
}

@media (min-width:1024px){
	.col__3658455__ {padding:100px 20px;background-position:right bottom !important;background-repeat:no-repeat;}
}

/*     3658465 : BLANK 컨텐츠      */
.blank__3658465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__3658465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658465__ {height:24px}
}

/*     3658475 : 한줄 텍스트      */
.text__3658475__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3658475__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3658475__ p {font-size:26px}
}

/*     3658485 : 한줄 텍스트      */
.text__3658485__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3658485__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3658485__ p {font-size:26px}
}

/*     3658495 : BLANK 컨텐츠      */
.blank__3658495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__3658495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658495__ {height:10px}
}

/*     3658505 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658505__ .inline_block__3658505__ {display:inline-block;vertical-align:top}
.text_wrap__3658505__ .inline_block__3658505__ .inner__3658505__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658505__ .inline_block__3658505__ .inner__3658505__ .icon__3658505__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658505__ .inline_block__3658505__ .inner__3658505__ .icon__3658505__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658505__ .inline_block__3658505__ .inner__3658505__ .text__3658505__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658505__.s_size_75 .inline_block__3658505__ .inner__3658505__ .icon__3658505__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658505__.s_size_100 .inline_block__3658505__ .inner__3658505__ .icon__3658505__ {padding-right:.5em;font-size:1em}
.text_wrap__3658505__.s_size_150 .inline_block__3658505__ .inner__3658505__ .icon__3658505__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658505__.s_size_200 .inline_block__3658505__ .inner__3658505__ .icon__3658505__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658505__.s_size_250 .inline_block__3658505__ .inner__3658505__ .icon__3658505__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658505__ .inline_block__3658505__ .inner__3658505__ {font-size:20px}
}

/*     3658515 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3658515__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3658515__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3658515__ ul li:first-child {margin-top:0}
.text_list__3658515__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3658515__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__3658515__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3658515__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3658515__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3658515__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3658515__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3658515__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3658515__ ul li {font-size:15px}
}

/*     3658525 : 실선      */
.solid_line__3658525__ {display:block;position:relative;width:100%;height:144px}
.solid_line__3658525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3658525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3658525__ {height:84px}
}

/*     3658535 : 타이틀 텍스트      */
.title__3658535__ {font-size:0}
.title__3658535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3658535__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658535__.style_top p {padding-top:10px}
.title__3658535__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3658535__.style_right p {padding-right:14px}
.title__3658535__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3658535__.style_bottom p {padding-bottom:12px}
.title__3658535__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3658535__.style_left p {padding-left:14px}
.title__3658535__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3658535__.style_circle1 p {padding-left:18px}
.title__3658535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658535__.style_circle2 p {padding-left:18px}
.title__3658535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658535__ p {font-size:50px}
	.title__3658535__.style_top p:before {width:50px}
	.title__3658535__.style_right p:before {height:50px}
	.title__3658535__.style_bottom p:before {width:50px}
	.title__3658535__.style_left p:before {height:50px}
}

/*     3658545 : BLANK 컨텐츠      */
.blank__3658545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3658545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658545__ {height:10px}
}

/*     3658555 : 이미지 (모바일/PC 출력 구분)      */
.img__3658555__ {max-width:100%}
.img__3658555__ * {box-sizing:border-box}
.img__3658555__ a {display:block;vertical-align:top}
.img__3658555__ img {vertical-align:top}
.img__3658555__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__3658555__ .img_m {display:none;}
	.img__3658555__ .img_pc {display:block;}
	.img__3658555__ .img_pc img {width:px;}
}

/*     3658565 : 실선      */
.solid_line__3658565__ {display:block;position:relative;width:100%;height:144px}
.solid_line__3658565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3658565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3658565__ {height:84px}
}

/*     3658575 : 타이틀 텍스트      */
.title__3658575__ {font-size:0}
.title__3658575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3658575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3658575__.style_top p {padding-top:10px}
.title__3658575__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3658575__.style_right p {padding-right:14px}
.title__3658575__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3658575__.style_bottom p {padding-bottom:12px}
.title__3658575__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3658575__.style_left p {padding-left:14px}
.title__3658575__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3658575__.style_circle1 p {padding-left:18px}
.title__3658575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3658575__.style_circle2 p {padding-left:18px}
.title__3658575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3658575__ p {font-size:50px}
	.title__3658575__.style_top p:before {width:50px}
	.title__3658575__.style_right p:before {height:50px}
	.title__3658575__.style_bottom p:before {width:50px}
	.title__3658575__.style_left p:before {height:50px}
}

/*     3658585 : BLANK 컨텐츠      */
.blank__3658585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__3658585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658585__ {height:10px}
}

/*     3658595 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658595__ .inline_block__3658595__ {display:inline-block;vertical-align:top}
.text_wrap__3658595__ .inline_block__3658595__ .inner__3658595__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658595__ .inline_block__3658595__ .inner__3658595__ .icon__3658595__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658595__ .inline_block__3658595__ .inner__3658595__ .icon__3658595__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658595__ .inline_block__3658595__ .inner__3658595__ .text__3658595__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658595__.s_size_75 .inline_block__3658595__ .inner__3658595__ .icon__3658595__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658595__.s_size_100 .inline_block__3658595__ .inner__3658595__ .icon__3658595__ {padding-right:.5em;font-size:1em}
.text_wrap__3658595__.s_size_150 .inline_block__3658595__ .inner__3658595__ .icon__3658595__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658595__.s_size_200 .inline_block__3658595__ .inner__3658595__ .icon__3658595__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658595__.s_size_250 .inline_block__3658595__ .inner__3658595__ .icon__3658595__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658595__ .inline_block__3658595__ .inner__3658595__ {font-size:20px}
}

/*     3658605 : 표 2.0      */
.table__3658605__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__3658605__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__3658605__ * {box-sizing:border-box}
.table__3658605__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__3658605__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__3658605__ td.empty__3658605__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__3658605__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__3658605__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__3658605__ > .table_inner {width:px}
}

/*     3658615 : BLANK 컨텐츠      */
.blank__3658615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__3658615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3658615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3658615__ {height:30px}
}

/*     3658625 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3658625__ .inline_block__3658625__ {display:inline-block;vertical-align:top}
.text_wrap__3658625__ .inline_block__3658625__ .inner__3658625__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3658625__ .inline_block__3658625__ .inner__3658625__ .icon__3658625__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3658625__ .inline_block__3658625__ .inner__3658625__ .icon__3658625__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3658625__ .inline_block__3658625__ .inner__3658625__ .text__3658625__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3658625__.s_size_75 .inline_block__3658625__ .inner__3658625__ .icon__3658625__ {padding-right:.5em;font-size:.75em}
.text_wrap__3658625__.s_size_100 .inline_block__3658625__ .inner__3658625__ .icon__3658625__ {padding-right:.5em;font-size:1em}
.text_wrap__3658625__.s_size_150 .inline_block__3658625__ .inner__3658625__ .icon__3658625__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3658625__.s_size_200 .inline_block__3658625__ .inner__3658625__ .icon__3658625__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3658625__.s_size_250 .inline_block__3658625__ .inner__3658625__ .icon__3658625__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3658625__ .inline_block__3658625__ .inner__3658625__ {font-size:20px}
}

/*     3658635 : 장문 텍스트      */
.textarea__3658635__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3658635__ p {font-size:15px}
}

/*     3658645 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3658645__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3658645__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3658645__ ul li:first-child {margin-top:0}
.text_list__3658645__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3658645__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__3658645__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3658645__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3658645__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3658645__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3658645__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3658645__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3658645__ ul li {font-size:15px}
}

